<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7788d425685cdc8afdf343d69c67a64">
  <dict>
    <!--2024-03-12 16:15:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
